// 这里的 mixin 是混入到全局的 mixin

export default {
    data () {
        return {
            
        }
    },
    methods: {
        navigateTo(url){
            uni.navigateTo({
                url: url
            })
        }
    }
}